<?php 

class Staff extends MY_FrontendController{
    public function __construct(){
        parent::__construct();
    }

    public function index(){
        $data = [
            'required_css'=>true,
            'css_file'=>'public/static/front/css/staff.css',
            'nav_active' =>'staff'
        ];
       
     
        $this->view('front/staff',$data);
    }

   
}